body {
	scrollbar-arrow-color:#5E6F58; 
	scrollbar-track-color: #AEBEA2; 
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color:#4A0E64; 
	scrollbar-3dlight-color: #EABBFF; 
	scrollbar-darkshadow-color:#4A0E64; 
	scrollbar-shadow-color:#EABBFF; 
	font-family: Helvetica; 
	color: #5A7052;  
	font-size: 12px;
	cursor: default;
	background-color: #C7CCC3;
	 }
	 
a { cursor:default;}

a:link { text-decoration:none; 
color: #5A7052; 
letter-spacing: 2px;
font-size: 12px;
font-weight:none;}

a:visited { text-decoration:none; 
color:#5E6F58;
letter-spacing: 1px ;
font-size: 12px;
font-weight:none;}


a:hover { 
color:  #000000;
font-weight:bold;
cursor:pointer;}


	
		.head
	{ background: url(images/head.gif) repeat;
	border-right: 1px solid #5E6F58;
	border-top: 1px solid #5E6F58;
	border-bottom: 1px solid #5E6F58;
	border-left: 0px;
	height: 20px;
	color: #5E6F58;
    font-weight: bold;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	}


	
	.maintable
	{
     background:url(bg.jpg);
     background-repeat:no-repeat;
	 background-color: #AEBEA2;
	 border: 1px solid #5E6F58; 
	 color: #5E6F58; 
	 font-family: Helvetica;
	 font-weight: none; 
	 text-align: center; 
	 font-size: 11px
	}


.contents 
	{
	background-color: #90A887;
	background-repeat:repeat;
	border: 1px solid #6E8665; 
	color: #4D6345; 
	font-family: Helvetica; 
	font-size: 12px;
	text-align: center;
	padding-top: 5px; 
	padding-bottom: 16px;
	}



	
	
		.navigation
	{
     background-color: #9AAC92;
     border-top: 0px;
     border-right: 1px solid #5C7A50;
     border-left: 0px;
	 border-bottom: 1px solid #5C7A50;
	 color: #5C7A50; 
	 font-family: Helvetica;
	 font-weight: none; 
	 text-align: center; 
	 font-size: 12px;
	 padding-top: 6px; 
	 padding-bottom: 6px;
	}

	
	.bottom
	{
	background: url(images/head.gif) repeat;
	text-align: center;
        height: 20px;
    border-top: 1px solid #4D6345;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
	color: #4D6345;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	}



	img 
	{
	border:0
	}
	
